/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 10px;
	--default: #777;
}

/* Skin Colors */
:root {
	--primary: #1F3A12;
	--primary-100: #1A320F;
	--primary-200: #162A0D;
	--primary-300: #12220A;
	--primary--100: #2C5119;
	--primary--200: #3A6721;
	--primary--300: #487E29;

	--primary-rgba-0: rgba(31, 58, 18, 0);
	--primary-rgba-10: rgba(31, 58, 18, 0.1);
	--primary-rgba-20: rgba(31, 58, 18, 0.2);
	--primary-rgba-30: rgba(31, 58, 18, 0.3);
	--primary-rgba-40: rgba(31, 58, 18, 0.4);
	--primary-rgba-50: rgba(31, 58, 18, 0.5);
	--primary-rgba-60: rgba(31, 58, 18, 0.6);
	--primary-rgba-70: rgba(31, 58, 18, 0.7);
	--primary-rgba-80: rgba(31, 58, 18, 0.8);
	--primary-rgba-90: rgba(31, 58, 18, 0.9);
	--secondary: #9FE24A;
	--secondary-100: #8DD63B;
	--secondary-200: #7BC92D;
	--secondary-300: #69BC1F;
	--secondary--100: #B2EB67;
	--secondary--200: #C6F286;
	--secondary--300: #DAF7A5;

	--secondary-rgba-0: rgba(159, 226, 74, 0);
	--secondary-rgba-10: rgba(159, 226, 74, 0.1);
	--secondary-rgba-20: rgba(159, 226, 74, 0.2);
	--secondary-rgba-30: rgba(159, 226, 74, 0.3);
	--secondary-rgba-40: rgba(159, 226, 74, 0.4);
	--secondary-rgba-50: rgba(159, 226, 74, 0.5);
	--secondary-rgba-60: rgba(159, 226, 74, 0.6);
	--secondary-rgba-70: rgba(159, 226, 74, 0.7);
	--secondary-rgba-80: rgba(159, 226, 74, 0.8);
	--secondary-rgba-90: rgba(159, 226, 74, 0.9);
	--tertiary: #1f2f28;
	--tertiary-100: #15201b;
	--tertiary-200: #101814;
	--tertiary-300: #0b100e;
	--tertiary--100: #293e35;
	--tertiary--200: #2e463c;
	--tertiary--300: #334e42;
	--tertiary-rgba-0: rgba(31, 47, 40, 0);
	--tertiary-rgba-10: rgba(31, 47, 40, 0.1);
	--tertiary-rgba-20: rgba(31, 47, 40, 0.2);
	--tertiary-rgba-30: rgba(31, 47, 40, 0.3);
	--tertiary-rgba-40: rgba(31, 47, 40, 0.4);
	--tertiary-rgba-50: rgba(31, 47, 40, 0.5);
	--tertiary-rgba-60: rgba(31, 47, 40, 0.6);
	--tertiary-rgba-70: rgba(31, 47, 40, 0.7);
	--tertiary-rgba-80: rgba(31, 47, 40, 0.8);
	--tertiary-rgba-90: rgba(31, 47, 40, 0.9);
	--quaternary: #6D747E;
	--quaternary-100: #60676F;
	--quaternary-200: #565C63;
	--quaternary-300: #4C5259;
	--quaternary--100: #7E8590;
	--quaternary--200: #9097A1;
	--quaternary--300: #A2A8B1;

	--quaternary-rgba-0: rgba(109, 116, 126, 0);
	--quaternary-rgba-10: rgba(109, 116, 126, 0.1);
	--quaternary-rgba-20: rgba(109, 116, 126, 0.2);
	--quaternary-rgba-30: rgba(109, 116, 126, 0.3);
	--quaternary-rgba-40: rgba(109, 116, 126, 0.4);
	--quaternary-rgba-50: rgba(109, 116, 126, 0.5);
	--quaternary-rgba-60: rgba(109, 116, 126, 0.6);
	--quaternary-rgba-70: rgba(109, 116, 126, 0.7);
	--quaternary-rgba-80: rgba(109, 116, 126, 0.8);
	--quaternary-rgba-90: rgba(109, 116, 126, 0.9);
	/* DARK */
	--dark: #0A0A0A;
	--dark-100: #080808;
	--dark-200: #060606;
	--dark-300: #040404;
	--dark--100: #1A1A1A;
	--dark--200: #2A2A2A;
	--dark--300: #3A3A3A;

	--dark-rgba-0: rgba(10, 10, 10, 0);
	--dark-rgba-10: rgba(10, 10, 10, 0.1);
	--dark-rgba-20: rgba(10, 10, 10, 0.2);
	--dark-rgba-30: rgba(10, 10, 10, 0.3);
	--dark-rgba-40: rgba(10, 10, 10, 0.4);
	--dark-rgba-50: rgba(10, 10, 10, 0.5);
	--dark-rgba-60: rgba(10, 10, 10, 0.6);
	--dark-rgba-70: rgba(10, 10, 10, 0.7);
	--dark-rgba-80: rgba(10, 10, 10, 0.8);
	--dark-rgba-90: rgba(10, 10, 10, 0.9);
	/* LIGHT */
	--light: #FFFFFF;
	--light-100: #F5F5F5;
	--light-200: #EFEFEF;
	--light-300: #E9E9E9;
	--light--100: #FFFFFF;
	--light--200: #FFFFFF;
	--light--300: #FFFFFF;

	--light-rgba-0: rgba(255,255,255,0);
	--light-rgba-10: rgba(255,255,255,0.1);
	--light-rgba-20: rgba(255,255,255,0.2);
	--light-rgba-30: rgba(255,255,255,0.3);
	--light-rgba-40: rgba(255,255,255,0.4);
	--light-rgba-50: rgba(255,255,255,0.5);
	--light-rgba-60: rgba(255,255,255,0.6);
	--light-rgba-70: rgba(255,255,255,0.7);
	--light-rgba-80: rgba(255,255,255,0.8);
	--light-rgba-90: rgba(255,255,255,0.9);
}

/* Skin Colors - Inverse */
:root {
	--primary-inverse: #0A0A0A;
	--secondary-inverse: #FFFFFF;
	--tertiary-inverse: #0A0A0A;
	--quaternary-inverse: #FFFFFF;
	--dark-inverse: #FFFFFF;
	--light-inverse: #0A0A0A;
}

/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}